@charset "utf-8";


/*	MAIN ELEMENTS
================================================================================================================================== */
*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }

html, body{ margin: 0 auto; padding: 0; }
body{ min-height: 100%; max-height: 100%; overflow: hidden; padding-top: 1px; color: #333; font-family: Tahoma, Arial, Verdana, Sans-Serif; }
h4.title{ margin: 0 0 15px; padding-bottom: 5px; border-bottom: 1px solid #aaa; font-size: 19px; font-weight: bold; }
	p + h4.title{ margin-top: 25px; }
h5.title{ margin: 10px 0 0; font-size: 13px; font-weight: bold; }

a{ text-decoration: none; }
	a:hover, a:focus{ text-decoration: underline; }
p{ margin: 0; }



/*	HEADER 
================================================================================================================================== */
.section-header{ position: absolute; top: 0px; z-index: 100; width: 100%; min-height: 100px; max-height: 100px; background-image: url("../images/bg_header.jpg"); background-position: left; background-repeat: repeat-y; background-color: #034fa3; box-shadow: 2px 0 4px #666; }
	.section-header .container{}

	.lang{ color: #fff; margin: 20px 10px 0 0; }
	.portal{ position: absolute; top: 65px; right: 0px; z-index: 99; color: #fff; margin: 10px 10px 0 0; }



/*	PAGE-CLASSES
================================================================================================================================== */
.section-content{ position: relative; }
    .section-content .container{ }

	.content-image{ position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; z-index: 1; background-size: cover; background-position: center; }
	.content-image img_{ position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; z-index: 1; overflow: hidden; background-position: center; background-size: 100%; }

	.content-wrapper{ position: relative; z-index: 3; }
	.content-main{ float: left; width: 340px; max-height: 100%; margin-left: 200px; color: #666; background-color: rgba(255,255,255,.8); box-shadow: 0 0 3px #666; /*overflow: hidden;*/ }

	.content-title-wrapper{ overflow: hidden; transition: 0.2s; }
	.content-title{ height: 70px; padding: 10px; border-bottom: 1px solid #666; text-align: center; }
	.content-title h1{ line-height: 24px; margin: 0; font-size: 24px; font-weight: normal; }
	.content-title h2{ line-height: 16px; margin: 0; font-size: 16px; font-weight: normal; }

	.content-scrollable-wrapper{ position: relative; transition: 0.2s; /*overflow: hidden;*/ }
	.content-scrollable{ padding: 10px 15px 10px 10px; }

	.content-controls{ padding: 0 10px; border-top: 1px solid #666; text-align: center; }
	.content-controls .content-button{ position: relative; display: inline-block; width: 30px; height: 20px; }
	.content-controls .content-button span{ position: absolute; top: 8px; display: inline-block; width: 11px; height: 0px; border-bottom: 1px solid #333; transition: 0.2s; }
	.content-controls .content-button span.left{ left: 12px; -webkit-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 0 0; transform-origin: 0 0; }
	.content-controls .content-button span.right{ right: 11px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 100% 0; transform-origin: 100% 0; }

	.content-main.collapsed{}
	.content-main.collapsed .content-controls .content-button span.left{ left: 8px; }
	.content-main.collapsed .content-controls .content-button span.right{ right: 7px; }

	/* Old Styles */
	.content{ height: 0; overflow: hidden; }
	.content.expanded{ height: auto; }
	.content_in{ display: block !important; }
	.active4{}
	.no-toggle a{ cursor: default; text-decoration: none !important; }

	#outer_menu_holder{ top: 0px; left: auto; right: 341px; width: 170px; margin-bottom: 15px; }
	#outer_menu_holder ul{ width: 100%; }

	#descs_concrete{ width: 100%; height: 300px; }
	#descs_concrete .desc_item{ left: 100%; width: 100%; }

	#copyright{ position: static; }


/*	FOOTER
================================================================================================================================== */
.section-footer{ position: absolute; bottom: 0px; left: 0px; right: 0px; width: 100%; z-index: 9; height: 100px; padding: 40px 10px 0px; color: #fff; background-image: url("../images/bg_footer.jpg"); background-size: 100%; background-color: #034ea1; box-shadow: 2px 0 4px #666; }
	.section-footer .container{ }

	.phone{ float: left; margin: -20px 0 0; }



/*  MEDIA QUERIES (ENABLE WHEN RESPONSIVE)
================================================================================================================================== */
/* Mobile */
@media (max-width: 767px) {
	/* header */
	.section-header{ position: relative; z-index: 9; }

	/* icerik */
	.section-content{ margin-top: 0px !important; }
	.content-main{ width: 100%; margin-left: 0; }
	.content-scrollable-wrapper{ overflow: hidden !important; }
	#outer_menu_holder{ position: static; width: 100%; }

	/* footer */
	.section-footer{ position: static; height: auto; padding: 10px; background-image: none; }
	.phone{ float: none; margin: 0 0 5px; }
	#copyright{ text-align: center; }	
	#sticker{position:absolute;right:50px;  bottom: 16%;z-index:9;width:50px;}
	#sticker img {width: 100px;}
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {
	.content-main{ margin-left: 214px; }
	#sticker{position:absolute;right:50px;bottom:30px;z-index:9;width:135px;}
}

/* Desktop */
@media (min-width: 992px) {}

@media (max-width: 1410px) {
	.portal{ top: 35px; }
}

/* Retina */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
}



/*	MODERNIZR FIXES (CROSS-BROWSER)
================================================================================================================================== */
.lt-ie9 .container{ } /* ie less than 9 */
.chrome .container{ } /* chrome tarayıcı */



/*  TEXT SELECTION COLOR
================================================================================================================================== */
::selection{ background: #01a2f2; color: #fff; }
::-moz-selection{ background: #01a2f2; color: #fff; }
::-webkit-selection{ background: #01a2f2; color: #fff; }
::-ms-selection{ background: #01a2f2; color: #fff; }
::-o-selection{ background: #01a2f2; color: #fff; }
